/* -----------------------------------------------------
GENERIC
----------------------------------------------------- */
html, body {
	margin:0;
	padding:0;
	border:0;
	
}
a img {
	border:0 none;
}
section, article, nav, menu, header, footer, aside {
	display:block;
}
p {
	margin:0 0 15px;
}
h1 {
	font-size: 18px;
    font-weight: normal;
    margin: 15px 0 20px;
    padding: 0;
}

/* -----------------------------------------------------
LAYOUT
----------------------------------------------------- */
html {
	background-color:#c4c4c4;
}
body {
	background: url("../Images/bg.jpg") repeat-x;
	background-position:center bottom;
    font-family: Arial,Verdana;
}
article {
	min-height:235px;
	overflow:hidden;
}
.shadow {
	background:url(../Images/bgShadow.jpg) repeat-y;
	margin:0 auto;
	width:1046px;
}
.content {
	background:url(../Images/bgShadowBtm.jpg) no-repeat center bottom;	
	min-height: 551px;
    padding: 0 27px 32px;
    width: 992px;
}
.center {
	color:#444;
	font-size: 12px;
	line-height: 18px;
	margin: 20px auto;
	width: 928px;
	overflow:hidden;
}

/* -----------------------------------------------------
HEADER
----------------------------------------------------- */
header .logo {
	background:url(../Images/logo.jpg) no-repeat 0 0;
	display: block;
    float: left;
    height: 80px;
    margin: 11px 0 20px 10px;
    width: 220px;
}
header .email {
	background:url(../Images/ico.gif) no-repeat 0 0;
	color: #1D5176;
    display: block;
    float: right;
    font-size: 12px;
    font-style: italic;
    height: 22px;
    margin: 40px 23px 0 0;
    overflow: hidden;
    padding: 2px 0 0 40px;
    text-decoration: none;
}
header a:hover.email {
	text-decoration:underline;
}
header aside {
	border-left: 1px solid #D2D2D2;
	float: right;
	padding: 0 20px;
	text-align: left;
	width: 255px;
	margin:15px 0 0;
}
.tag_blue {
	color:#1d5176;
	font-size:14px;
	font-weight:bold;
}
.tag_gray {
	color: #555555;
	font-size: 12px;
	line-height: 16px;
	list-style: none outside none;
	margin: 0;
	padding: 5px 0 0;
}

/* -----------------------------------------------------
NAV
----------------------------------------------------- */
.nav {
	background: url("../Images/bgNavEnd.gif") repeat-x scroll right 0 transparent;
	clear: both;
	font-size: 13px;
	height: 35px;
	margin:0 auto;
	width: 952px;
	list-style:none;
}
.nav li {
	float: left;
	position: relative;
}
.nav .tier1 {
	background: url("../Images/bgNav.gif") repeat-x scroll 0 0 transparent;
	cursor:pointer;
	color: #303132;
	display: block;
	float: left;
	border-right: solid 1px #fff;
	padding: 9px 20px 10px;
	text-decoration: none;
}
.nav a:hover.tier1,
.nav a.hover.tier1 {
	background-position:0 bottom;
	color:#fff;
}
.nav .nav_home .tier1 {
	background: url("../Images/bgHome.gif") no-repeat scroll 0 bottom transparent;
	height: 35px;
	padding: 0;
	width: 46px;
}
.nav .nav_home a:hover.tier1,
.nav .nav_home a.tier1.selected {
	background-position:0 0;
}
.nav a.tier1.selected {
	background-position:0 bottom;
	color:#fff;
}
.nav menu {
	background: #FFFFFF;
	border: 1px solid #BFBFBF;
	display:none;
	left: 0;
	list-style: none outside none;
	margin: 1px 0 0;
	padding: 7px;
	position: absolute;
	top: 35px;
	width: 261px;
}
.nav menu a {
	color: #303132;
	display: block;
	font-size: 12px;
	margin: 0 0 1px;
	padding: 4px 10px;
	text-decoration: none;
}
.nav menu a.selected,
.nav menu a:hover {
	color:#1D5176;
}
.nav a.tier1.selected,
.nav menu a.selected {
	cursor:default;
}

/* -----------------------------------------------------
CONTENT
----------------------------------------------------- */
article ul {
	margin:0;
	padding:6px 0 10px 27px;
}
article li {
	margin:0 0 10px;
}
article a {
	color:#1D5176;
	text-decoration:none;
}
article a:hover {
	text-decoration:underline;
}
.col_left {
	float: left;
	margin-right: 15px;
	width: 545px;
}
.col_right {
	float: left;
	padding:52px 0 0;
	width: 367px;
}
hr {
	border:0 none;
	border-top:solid 1px #ccc;
}
table {
	background:#ccc;
}
table td {
	background:#fff;
	padding: 5px 10px;
    text-align: left;
}
.product-title {
	float: left;
    margin: 10px 0 0 10px;
}

/* -----------------------------------------------------
PRODUCTS
----------------------------------------------------- */
.products {
	clear: both;
	overflow: hidden;
	width: 928px;
}
.products a {
	color:#fff;
}
.pnl_hooktool {
	float: left;
    margin: 0 15px 0 0;
	width: 544px;
}
.pnl_hooktool h2,
.pnl_antihooktool h2{
	background: url("../Images/bgP1.gif") no-repeat scroll 0 0 transparent;
	color: #942928;
	font-size: 18px;
	font-weight: normal;
	height: 54px;
	margin: 0 0 0;
	padding: 12px 0 0 50px;
}
.pnl_hooktool h2 span {
	font-size:12px;
}
.pnl_hooktool .c {
	background: url("../Images/bgP1.gif") no-repeat scroll 0 bottom transparent;
	color: #FFFFFF;
	padding: 11px 12px;
}
.pnl_hooktool .c p:last-child {
	margin:0 0 6px;
}
.pnl_antihooktool {
	float: left;
	width: 367px;
}
.pnl_antihooktool h2 {
	background-image: url("../Images/bgP2.gif");
	color: #1d5176;
	height:39px;
}
.pnl_antihooktool .c {
	background: url("../Images/bgP2.gif") no-repeat scroll 0 bottom transparent;
	color: #FFFFFF;
	padding: 11px 15px;
}
.pnl_antihooktool .c p:last-child{
	margin:0 0 20px;
}
/* PRODUCT ACF PAGE */
.product_acf {
	position:relative;
}
.product_acf h1 {
	background: url("../Images/ico.gif") no-repeat scroll 0 -56px transparent;
	padding: 0 0 0 39px;
	margin:15px 0 25px;
}
.product_acf .col_right {
	padding: 111px 0 0;
}
.product_acf h1 span {
	font-size:12px;
}
.tabs {
	overflow: hidden;
    position: relative;
    width: 100%;
    z-index: 1;	
}
.tabs .tab_header {
	background:#d6d6d6;
	float:left;
	border:solid 1px #d6d6d6;
	padding: 8px 10px 7px;
	margin:0 6px 0 0;
	border-bottom:0;
	cursor:pointer;
	font-weight:bold;
}
.tabs .selected {
	background:#fff;
	border:solid 1px #a4a4a4;
	border-bottom:0;
	padding: 8px 10px;
	cursor:default;
}
.tabcontent {
}
.tabcontent .tab {
	border: 1px solid #A4A4A4;
    position: relative;
    top: -1px;
	display:none;
	padding:15px 10px 0px;
}
.tabcontent .selected {
	display:block;
}
.pnl_highlight {
	background: none repeat scroll 0 0 #DFDFDF;
	padding: 5px 10px;
	text-align:left;
}
.pnl_highlight h3 {
	margin: 5px 0;
	padding: 0;
	font-size:14px;
}
.pnl_highlight ul {
}
.pnl_highlight li {
	margin: 0 0 5px;
}
.divider {
	border-bottom: 1px dotted #777777;
	height: 2px;
	margin: 0 0 15px;
}
/* PRODUCT ANTIHOOK PAGE */
.product_antihook  h1 {
	background: url("../Images/ico.gif") no-repeat scroll 0 -121px transparent;
	height: 25px;
	margin: 15px 0 25px;
	padding: 5px 0 0 40px;
}
.product_antihook h2,
h2.graybg{
	background: none repeat scroll 0 0 #D2D2D2;
	color: #444444;
	font-size: 14px;
	font-weight: normal;
	padding: 7px 13px;
}
.btn-download {
	position:absolute;
	top:15px;
	right:0;
	cursor:pointer;
}
#frm-register,
#frm-register input, 
#frm-register textarea {
    font-size:14px;    
}
#frm-register #btnSubmit {
    padding:5px 10px 6px;
    width:140px;
    margin:0 0 0 10px;
}
#frm-register .row {
    padding:2px 0 0 10px;
}
#frm-register .error {
    font-size:12px;
}


/* -----------------------------------------------------
GALLERY
----------------------------------------------------- */
#gallery {
	position:relative;
	height:210px;
	overflow:hidden;
	width:367px;
}
#gallery a {
	color:#fff;	
	text-decoration:none;
}
#gallery a:hover {
	text-decoration:underline;
}
#gallery .g_slide {
	left: 0;
	padding: 0 20px 0 0;
	position: absolute;
	top: 0;
}
.g_slide .hdr1 {
	font-size:16px;
	font-weight:normal;
	padding:0 0 0 15px;
}
.g_slide .hdr2 {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	padding: 23px 0 0 53px;
}
.g_slide .prod_desc {
	font-size: 11px;
	font-style: italic;
	line-height: 14px;
	padding: 1px 15px 0 52px;
}
#gallery .slide1 {
	background: url("../Images/slide1.jpg") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
	height: 104px;
    padding: 106px 0 0;
}
#gallery .slide2 {
	background-image: url("../Images/slide2.jpg");
	color: #FFFFFF;
	height: 117px;
	padding: 93px 14px 0 0;
	text-align: left;
	width: 353px;
}
.slide2 .hdr2 {
	padding-top: 20px;
}

/* -----------------------------------------------------
ON THE WEB
----------------------------------------------------- */
.on_the_web {
	clear:both;
	overflow: hidden;
	padding: 20px 10px;
	width: 925px;
}
.on_the_web h4 {
	background: url("../Images/ico.gif") no-repeat scroll 83px -29px transparent;
	float: left;
	font-size: 15px;
	font-weight: normal;
	margin: 0 15px 0 0;
	padding: 0 23px 0 0;
}
.on_the_web menu {
	float: left;
	margin: 0;
	padding: 0;
}
.on_the_web menu a {
	color: #444444;
	display: block;
	float: left;
	font-size: 11px;
	line-height: 17px;
	margin: 0 14px;
	text-decoration: none;	
}
.on_the_web menu .sep {
	background: #444444;
	float: left;
	height: 10px;
	margin: 4px 0;
	width: 1px;
}
.on_the_web menu a:hover {
	color:#222;
	text-decoration:underline;
}

/* -----------------------------------------------------
CONTACT
----------------------------------------------------- */
label {
	display:block;
}
input, textarea {
	background: #E1E1E1;
	border: 1px solid #999999;
	border-radius: 4px 4px 4px 4px;
	color: #333;
	font-size: 12px;
	font-family:Arial;
	margin: 0 0 10px;
	padding: 4px;
	width:250px
}
textarea {
	height:200px;
	width:350px;
}
#btnSubmit {
	background: #333333;
	border: 1px solid #555555;
	border-radius: 4px;
	cursor:pointer;
	color: #EEEEEE;
	display: block;
	padding: 5px 10px;
	text-align: center;
	width: 90px;
	margin:0 0 10px;
}
a:hover#btnSubmit {
	background:#555;
	text-decoration:none;
}
input.error, textarea.error {
	margin-bottom:0;
}
label.error {
	margin-bottom:10px;
	font-size:11px;
	color:#af1515;
}
.loader {
	display:none;
	overflow:hidden;
	width:200px;
}
.loader img {
    float: left;
    margin: 0 7px 0 0;
}
.loader span {
	float:left;
	margin:6px 0 0
}
.contact_page .col_right {
	padding:71px 0 0;
}

/* -----------------------------------------------------
FOOTER
----------------------------------------------------- */
footer {
	border-top: 1px solid #C1C1C1;
    padding: 10px 0;
}